## amarok-trinity 14.2.0~pre173

=== amarok/src/collectionscanner/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/amarok/src
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${TAGLIB_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### amarokcollectionscanner (executable) ######

tde_add_executable( amarokcollectionscanner AUTOMOC
  SOURCES
    main.cpp collectionscannerdcopiface.skel
    collectionscannerdcophandler.cpp collectionscanner.cpp
  LINK amarok-shared
  DESTINATION ${BIN_INSTALL_DIR}
)
