=== amarok/src/images/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( icons )

install( FILES
    amarok_cut.png amarok_rocks.jpg b_next.png b_pause.png b_play.png
    b_prev.png b_stop.png back_stars_grey.png currenttrack_bar_left.png
    currenttrack_bar_mid.png currenttrack_bar_right.png currenttrack_play.png
    currenttrack_pause.png currenttrack_stop.png currenttrack_stop_small.png
    currenttrack_repeat.png currenttrack_repeat_small.png
    eq_active2.png eq_inactive2.png lastfm.png loading1.png loading2.png
    menu_sidepixmap.png more_albums.png musicbrainz.png nocover.png
    pl_active2.png pl_inactive2.png shadow_albumcover.png sbinner_stars.png
    smallstar.png splash_screen.jpg star.png time_minus.png time_plus.png
    vol_speaker.png volumeslider-gradient.png volumeslider-handle.png
    volumeslider-handle_glow.png volumeslider-inset.png wizard_compact.png
    wizard_xmms.png xine_logo.png
  DESTINATION ${DATA_INSTALL_DIR}/amarok/images )
