=== amarok/src/scripts/templates/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    python_qt_template.py ruby_qt_template.rb amarok.rb
  DESTINATION ${DATA_INSTALL_DIR}/amarok/scripts/templates )
