=== amarok/src/mediadevice/daap/mongrel/lib/rubygems/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    builder.rb cmd_manager.rb command.rb config_file.rb
    custom_require.rb dependency_list.rb doc_manager.rb format.rb
    gem_commands.rb gem_openssl.rb gem_runner.rb incremental_fetcher.rb
    installer.rb loadpath_manager.rb old_format.rb open-uri.rb package.rb
    remote_installer.rb rubygems_version.rb security.rb source_index.rb
    specification.rb timer.rb user_interaction.rb validator.rb version.rb
  DESTINATION ${DATA_INSTALL_DIR}/amarok/ruby_lib/rubygems )
