=== debian/changelog ===
amarok-trinity (4:14.2.0~pre173-0raspbian11.0.0+7) raspbian-bullseye; urgency=low

  * Automated git build for 97f0e6e5d85bd1311f966806d51f785418542e20
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#amarok

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 13 Oct 2025 21:52:55 +0200
