## amarok-trinity 14.2.0~pre175

=== amarok/src/plugin/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/amarok/src
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)


##### plugin (static) ###########################

add_custom_command( OUTPUT pluginconfig.moc.cpp
  COMMAND
    ${TQMOC_EXECUTABLE} ${CMAKE_CURRENT_SOURCE_DIR}/pluginconfig.h -o pluginconfig.moc.cpp
  DEPENDS ${CMAKE_CURRENT_SOURCE_DIR}/pluginconfig.h )

tde_add_library( plugin STATIC_PIC
  SOURCES plugin.cpp pluginconfig.moc.cpp
)
