=== debian/changelog ===
amarok-trinity (4:14.2.0~pre175-0ubuntu25.10.0+7) questing; urgency=low

  * Automated git build for 0b4cc3840ba0d70beae11b13c4bfc79714e1800f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#amarok

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 28 Oct 2025 19:24:59 +0100
