## amarok-trinity 14.2.0~pre186

=== debian/changelog ===
amarok-trinity (4:14.2.0~pre186-0ubuntu25.10.0+7) questing; urgency=low

  * Automated git build for 29aa7f407e0ccacf70dd312098038bdb6c746518
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#amarok

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 13 Nov 2025 11:19:48 +0100
