=== amarok/src/mediadevice/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( generic )
tde_conditional_add_subdirectory( WITH_IPOD ipod )
tde_conditional_add_subdirectory( WITH_IFP ifp )
tde_conditional_add_subdirectory( WITH_NJB njb )
tde_conditional_add_subdirectory( WITH_MTP mtp )
tde_conditional_add_subdirectory( WITH_RIOKARMA riokarma )
tde_conditional_add_subdirectory( WITH_DAAP daap )
