=== amarok/src/device/nfs/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/amarok/src
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### other data ################################

tde_create_translated_desktop(
  SOURCE amarok_nfs-device.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)


##### libamarok_nfs-device (module) #############

tde_add_kpart( libamarok_nfs-device
  SOURCES nfsdevicehandler.cpp
  LINK amarok-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)
