=== amarok/src/vis/libvisual/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_definitions(
  ${SDL_CFLAGS_OTHER}
)

include_directories(
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${SDL_INCLUDE_DIRS}
  ${LIBVISUAL_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)


##### amarok_libvisual (executable) #############

tde_add_executable( amarok_libvisual
  SOURCES libvisual.cpp
  LINK ${TQT_LIBRARIES} ${SDL_LIBRARIES} ${LIBVISUAL_LIBRARIES}
  DESTINATION ${BIN_INSTALL_DIR}
)
