=== amarok/src/mediadevice/daap/daapreader/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( authentication )

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/amarok/src
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)


##### daapreader (static) #######################

tde_add_library( daapreader STATIC_PIC AUTOMOC
  SOURCES reader.cpp
  LINK authentication-static
)
