=== amarok/src/mediadevice/daap/mongrel/lib/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( mongrel )
add_subdirectory( rubygems )
add_subdirectory( rbconfig )

install( FILES
    gem_plugin.rb gemconfigure.rb mongrel.rb rubygems.rb
  DESTINATION ${DATA_INSTALL_DIR}/amarok/ruby_lib )
