=== amarok/src/mediadevice/daap/mongrel/lib/mongrel/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    cgi.rb command.rb configurator.rb debug.rb handlers.rb init.rb
    mime_types.yml stats.rb tcphack.rb
  DESTINATION ${DATA_INSTALL_DIR}/amarok/ruby_lib/mongrel )
