=== amarok/src/mediadevice/daap/mongrel/lib/rbconfig/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    datadir.rb
  DESTINATION ${DATA_INSTALL_DIR}/amarok/ruby_lib/rbconfig )
