=== debian/changelog ===
amarok-trinity (4:14.2.0~pre187-0ubuntu25.10.0+7) questing; urgency=low

  * Automated git build for 95476f0fb7b21e2157db0cbfded39e113e8a33da
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#amarok

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 17 Nov 2025 06:12:40 +0100
