## amarok-trinity 14.2.0~pre188

=== debian/changelog ===
amarok-trinity (4:14.2.0~pre188-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for ca741bc0af914afa2d89b0e48d2a0ef141629c4d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#amarok

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 20 Nov 2025 13:50:57 +0100
