## amarok-trinity 14.2.0~pre190

=== debian/changelog ===
amarok-trinity (4:14.2.0~pre190-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for e79a2259baf3d4cd75c28e48db6931803598e581
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#amarok

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:14:16 +0100
