## amarok-trinity 14.2.0~pre191

=== debian/changelog ===
amarok-trinity (4:14.2.0~pre191-0ubuntu25.10.0+7) questing; urgency=low

  * Automated git build for e31500249959413eecf5fe166a0e9bcbcaa7e9d6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#amarok

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 02 Jan 2026 16:14:42 +0100
