## amarok-trinity 14.2.0~pre195

=== debian/changelog ===
amarok-trinity (4:14.2.0~pre195-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 6b729c2d3ecc833770e3cf989cb09ad80ecbcb35
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#amarok

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 15 Jan 2026 03:51:51 +0100
