## amarok-trinity 14.2.0~pre198

=== debian/changelog ===
amarok-trinity (4:14.2.0~pre198-0ubuntu22.04.0+7) jammy; urgency=low

  * Automated git build for cc25f241724ecbbe88787c967c43ed21880978d7
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#amarok

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 18 Jan 2026 03:49:15 +0100
