## amarok-trinity 14.2.0~pre199

=== debian/changelog ===
amarok-trinity (4:14.2.0~pre199-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for ec6722f098a6d8aacea82971dda4eee50a37dcf0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#amarok

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 29 Jan 2026 10:20:17 +0100
